body{margin:0;padding:0;font-size:14px;font-family:'微软雅黑';}
ul,li,img{margin:0;padding:0;list-style:none;}
a{color:#fff;text-decoration:none;}

h1 {
    font-size: 18px;
    font-weight: normal;
}
h1.artbt{font-weight:bold;line-height:30px;}
img{border:none;display:block;}

.banner{width:100%;}
.banner img{width:100%;}

.swiper-container{width:100%;}
.swiper-slide img{width:100%;}
.swiper-pagination{bottom:5px !important;}
.swiper-pagination-bullet{border-radius:0 !important;border:1px solid #ff0000 !important;background:#fff !important;opacity:1 !important;}
.swiper-pagination-bullet-active{background:#ff0000 !important;}

.productlist{width:1100px;margin:0 auto;overflow:hidden;margin-top:0px;margin-bottom:50px;}
.ejnavcon{width:100%;height:40px;margin-bottom:6px;background:url(../images/ejnavbg.jpg);color:#333;}
.leftnav{float:left;}

.location {
    overflow: hidden;
	float:left;
	height:40px;
	line-height:40px;
	margin-left:10px;
}
.location a{color:#333;}
.location ul li {
    color: #333;
    float: left;
    padding: 0 5px;
}
.search{float:right;margin-right:10px;line-height:40px;}
.search form input {
    border: 1px solid gainsboro;
    box-sizing: border-box;
    height: 25px;
}
.subbt {
    background: #ff7000 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    height: 25px;
    width: 50px;
}
.rightcon{float:right;width:784px;background:#eaf0fe;padding:20px;}
.productitemcon li{float:left;margin-right:10px;}
.ptitle{height:30px;line-height:30px;text-align:center;}

.about{width:100%;}

.article-title {
    color: #333;
    font-size: 16px;
    text-align: center;
}
.article-title h2 {
    border-bottom: 1px solid #ddd;
    font-size: 14px;
    padding: 30px 0;
	font-weight:normal;
	padding-top:0px;
}
.article-info{line-height:26px;}
.article-info a{color:#333;}
.article-info img{max-width:100%;display:inline-block;}

.newShowCon {
    border-top: 1px solid #ededed;
    margin-top: 25px;
    padding: 20px 0 0;
}

.newSx {
    font-size: 12px;
    margin: 0 auto;
    position: relative;
    width: 810px;
}
.newSx a{
	color:#6c6c6c;
}
.newSx a.s {
    display: block;
    line-height: 26px;
    margin-top: 2px;
}